@charset "utf-8";
TD {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: "Tahoma", "Georgia", "";
	FONT-VARIANT: normal;
}
h4{
 font-size: 13px;
 color:#ff0000;
 margin-top: 0px;
 margin-bottom: 0px;
}
A:link    { color: #333333; text-decoration: none }
A:active  { color: #000; font-style: normal; text-decoration:none}
A:visited   { color: #333333; text-decoration: none }
A:hover  { color: #000000; text-decoration:none; position: relative;	left: 1px;	top: 1px;	right: 1px;	bottom: 1px;}
.layer {
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none;
	font-family: Georgia, "Times New Roman", Times, serif, "";
	font-weight: bold;
	color: #F85E00;
	font-size: 13px;
	word-spacing: normal;
	letter-spacing: 2px;
}
.h2 {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 3px;
	LINE-HEIGHT: 14px;
	PADDING-TOP: 3px;
	background-color: #7193D2;
	color: #FFFFFF;
	font-family: "<DIV class=linkItemMenu id=loca";
}
.table {
	BORDER-LEFT-STYLE: none; 
   BORDER-RIGHT-STYLE: none; 
   BORDER-TOP-STYLE: none
	color: #999999;
}
.biaoti {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8D8FA1;
	font-variant: normal;
}
.blue {
	color: #454777;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7679AF;
}
.bai {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.baibiaoti {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.linkItemMenu {
	COLOR: #FFFFFF;
	LINE-HEIGHT: 20px;
	padding: 0px;
	margin: auto;
	position: static;
	height: 20px;
	width: 171px;
	text-indent: 12px;
	clip: rect(auto,auto,auto,auto);
}
A.linkItemMenu:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.linkItemMenu:active {
	color: #FFFFFF; TEXT-DECORATION: none
}
A.linkItemMenu::visited {
	COLOR: #FFFFFF;
}
A.linkItemMenu::hover {
	COLOR: #ECECEC;
}
body {
SCROLLBAR-FACE-COLOR: #cccccc;
 SCROLLBAR-HIGHLIGHT-COLOR: #cccccc;
 SCROLLBAR-SHADOW-COLOR: #000000;
 SCROLLBAR-3DLIGHT-COLOR: #000000;
 SCROLLBAR-ARROW-COLOR: #ffffff;
 SCROLLBAR-TRACK-COLOR: #000000;
 SCROLLBAR-DARKSHADOW-COLOR: #000000;
 SCROLLBAR-BASE-COLOR: #ffffff;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom:0px;
 font-size:12px;
}
.line   { background-color: #d9d9d9; border-bottom: 1px solid black; border-left-style: none; border-right-style: none; border-top-style: none   }
.red {
	font-size: 12px;
	color: #FF0000;
}
.huise {
	font-size: 12px;
	color: #999999;
}
#div_title{
clear:all;
margin-top:5px;
margin-bottom:2px;
font-size:13px;
padding-top:2px;
padding-left:10px;
padding-bottom:2px;
color: #FF0000;
font-weight: bold;
width:375px;
}
#div_checkdisp{
padding-top:5px;
padding-bottom:5px;
padding-left:100px;
}
#div_form{
clear:all;
background-color:#F1F1F1;
margin-top:0px;
margin-bottom:2px;
padding-top:5px;
padding-bottom:5px;
width:385px;
text-align:center;
line-height:20px;
font-weight: bold;
}
#div_form_yellow{
background-color:#FEEDD1;
margin-top:0px;
margin-bottom:2px;
padding-top:5px;
padding-bottom:5px;
width:385px;
text-align:center;
line-height:150%;
font-weight: bold;
}


.div_tishi{
clear:all;
margin-top:5px;
margin-bottom:5px;
width:328px;
padding-left:18px;
color: #666666;
text-align:left;
line-height:120%;
font-weight:normal;
}
.text_input_small {
	BORDER-RIGHT: #639bca 1px solid; 
	BORDER-TOP: #639bca 1px solid; 
	FONT-SIZE: 12px; 
	BORDER-LEFT: #639bca 1px solid; 
	BORDER-BOTTOM: #639bca 1px solid; 
	FONT-FAMILY: "Lucida Grande", Verdana, Lucida, Arial, Helvetica, ,sans-serif; 
	HEIGHT: 13px; 
	BACKGROUND-COLOR: #ffffff
}